<app-baselayout>

    <div class="createuser-wrapper mt-4">
        <div class="card">
            <div class="card-body">

                <h4 class="mb-4">Tickers</h4>
                <div class="row mt-3 mb-3">
                    <div class="col-sm-6">
                        <input type="text" id="txtSearch" class="form-control"
                            placeholder="Search by Name, Mobile No, Email ID" [(ngModel)]="margincustomerobj.search" />
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn btn-success"
                            (click)="getMarginCustomerList(margincustomerobj)">Search</button>

                    </div>
                    <div class="col-sm-2">
                        <button type="button" class="btn btn-danger" (click)="clear()">Clear</button>
                    </div>
                </div>
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">First</th>
                            <th scope="col">Last</th>
                            <th scope="col">Handle</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">1</th>
                            <td>Mark</td>
                            <td>Otto</td>
                            <td>@mdo</td>
                        </tr>
                        <tr>
                            <th scope="row">2</th>
                            <td>Jacob</td>
                            <td>Thornton</td>
                            <td>@fat</td>
                        </tr>
                        <tr>
                            <th scope="row">3</th>
                            <td colspan="2">Larry the Bird</td>
                            <td>@twitter</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</app-baselayout>